<?php

include("koneksi.php");

// cek apakah tombol daftar sudah diklik atau blum?
if(isset($_POST['daftar'])){

    // ambil data dari formulir
    $nis = $_POST['nis'];
    $password = $_POST['password'];
    $nama = $_POST['nama'];
    $id_kelas = $_POST['id_kelas'];
    $status = $_POST['status'];

    // buat query
    $sql = "INSERT INTO tbl_siswa (nis,password,nama,id_kelas, status) VALUE ('$nis','$password','$nama','$id_kelas','$status')";
    $query = mysqli_query($con, $sql);

    // apakah query simpan berhasil?
    if( $query ) {
        // kalau berhasil alihkan ke halaman index.php dengan status=sukses
        header('Location: siswa.php?status=sukses');
    } else {
        // kalau gagal alihkan ke halaman indek.php dengan status=gagal
        header('Location: siswa.php?status=gagal');
    }


} else {
    die("Akses dilarang...");
}

?>
